

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 17:17:44 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m059Hgax014143	for <[email-masked]>;
Sat, 05 Jan 2008 17:17:43 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11287957waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 01:17:42 -0800 (PST)
Received: by 10.142.241.10 with SMTP id o10mr3887756wfh.27.1199524662401; Sat,
05 Jan 2008 01:17:42 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs194001wfi; Sat,
05 Jan 2008 01:17:42 -0800 (PST)
Received: by 10.64.179.12 with SMTP id b12mr36879459qbf.1.1199524659676; Sat,
05 Jan 2008 01:17:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si10462336qba.35.2008.01.05.01.17.35; Sat,
05 Jan 2008 01:17:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03C0ma9027463; Sat,
05 Jan 2008 03:16:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14489755 for [email-masked]; Sat,
05 Jan 2008 03:16:57 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m059GvUY025215 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m059GoVD023467 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m059GoQ1009558 for
<[email-masked]>; Sat, 05 Jan 2008 03:16:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m059Gojx009557 for [email-masked]; Sat, 05 Jan 2008 03:16:50 -0600
Date: Sat, 05 Jan 2008 03:16:50 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050007
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

699
WWPS21 NFFN 050900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 05/0916 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.